/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

body {
	    overflow-x: hidden !important;
}

/* Font Styling */ 

.fl-rich-text ol li {
    padding-bottom: 10px;
}


/* Header */



.fl-col-group.fl-node-5f75d86f67a03.fl-col-group-equal-height.fl-col-group-align-center.fl-col-group-custom-width {
	border-bottom: 1px solid #cdcdcd;
}

li.tier-two-menu.fl-has-submenu ul.sub-menu {
	display: none !important;
}

li.tier-two-menu.fl-has-submenu:hover ul.sub-menu {
	display: block !important;
}

.fl-menu-submenu-right .sub-menu:first-of-type {
	z-index: 999 !important;
}

ul.sub-menu > li.current_page_item.current-menu-item > a {
	font-weight: 600;
}

.sub-menu > li.current-menu-item > a, .sub-menu > li.current-menu-item > .fl-has-submenu-container > a {
    font-weight: 600 !important;
}

.shop-menus.current-menu-parent ul.sub-menu > a:first-of-type {
	  font-weight: 600 !important;
}

li.tier-two-menu.current-menu-parent a:not(ul.sub-menu) {
    font-weight: 600 !important;
}

li.tier-two-menu.current-product_cat-ancestor .fl-has-submenu-container a {
    font-weight: 600 !important;
	color: #48763d !important;
}

li.tier-one-menu a {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}

li.tier-two-menu a {
    font-weight: 400 !important;
    margin-bottom: -1px;
    font-size: 13px !important;
}

li.tier-one-menu ul.sub-menu {
    border-top: 1px solid #cdcdcd !important;
	background-color: #ff000000 !important
}

li.tier-two-menu ul.sub-menu {
	border-right: 1px solid #ececec;
	border-left: 1px solid #ececec;
}

ul.sub-menu li.tier-two-menu a {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

ul.sub-menu li a {
    background-color: white !important;
    padding-top: 20px !important;
    padding-bottom: 16px !important;
}

li.tier-two-menu, li.tier-three-menu {
    text-align: center;
}

li.tier-one-menu a:hover, li.tier-two-menu a:hover {
    background-color: #ededed !important;
}

ul.fl-menu-horizontal li.mega-menu > ul.sub-menu li {
    border: none !important;
}


/* Mini Cart */

.woopack-mini-cart .woopack-cart-items.show-mini-cart {
    top: 50px;
}
.woopack-mini-cart .woopack-cart-items {
    min-width: 280px;
}

.woopack-cart-items ul li.woocommerce-mini-cart-item a:not(.remove_from_cart_button) {
    width: 90%;
    font-size: 13px;
}

.woopack-cart-items ul li.woocommerce-mini-cart-item .quantity {
    font-size: 12px;
    padding-top: 3px;
}

.woocommerce-mini-cart__buttons a {
    font-size: 12px !important;
    font-weight: 300 !important;
}


/* Mobile Header */ 

div#mobile-menu {
    border-bottom: 1px solid #f1f1f1;
}

ul#menu-header-menu-mobile {
    border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;

}

.mobile-menu ul.sub-menu li a {
    padding-left: 60px !important;
	border-bottom: none;
}


.mobile-menu ul.sub-menu li a {
    background-color: #f1f1f1 !important;
    padding-top: 17px !important;
    padding-bottom: 17px !important;
	font-size: 14px;
}

.mobile-menu ul.sub-menu ul.sub-menu li a {
	padding-left: 80px !important;
	background-color: #f9f9f9 !important;
}

.mobile-menu .menu a {
    padding-top: 17px;
    padding-bottom: 17px;
    border-bottom: 1px solid #ececec;
}

.mobile-menu span.fl-menu-toggle {
    right: 23px;
}

li.tier-one-mobile > .fl-has-submenu-container > a {
    font-weight: 400;
}

rect.fl-hamburger-menu-top, rect.fl-hamburger-menu-middle, rect.fl-hamburger-menu-bottom {
    height: 70px;
}

/* Mobile header mini cart */ 

.fl-node-5f75db022c7a8 .cart-contents-icon {
    font-size: 23px;
}

.fl-node-5f75db022c7a8 .cart-contents-count span {
    font-size: 9px;
}


/* Rows */

.fl-row-fixed-width {
    max-width: 1200px;
}

/* Button Styling */ 

a.fl-button, a.button, button {
    letter-spacing: 1px;
}

a.fl-button {
    padding: 15px 30px !important;
}


/* Mailchimp Subscription Fields */ 

#mc_embed_signup {
    background: none !important;
}

#mc_embed_signup label {
    display: none !important;
}

input#mc-embedded-subscribe {
    background-color: #48763d !important;
}

/* Body */

div#fl-main-content {
    overflow: hidden !important;
}


/* Store Notice */ 

.woocommerce-store-notice, p.demo_store {
    background-color: #49763ceb;
    font-size: 18px;
    white-space: break-spaces;
    padding: 16px;
}

a.notice-read-more {
    padding: 0px 9px;
}


/* Page Specific */ 

.home-recipes-display .post-card-category {
    background-color: #49763c;
}

.home-recipes-display .post-card-category a {
    color: white;
}
	
/* Blog Posts & Archives */

/* Single Post */ 

.single-post p {
    font-size: 16px;
    color: #333 !important;
    line-height: 1.9;
    margin-bottom: 26px;
    font-weight: 100;
}

/* Recipe Posts */ 

.recipe-serves-times p {
    width: auto;
    display: inline-block;
    padding-right: 20px;
	margin-bottom: 10px;
}

.recipe-ingredients-col p, .recipe-method-col p, .recipe-method-col li {
    margin-bottom: 15px;
}

.recipe-ingredients-col li {
    margin-bottom: 10px;
    font-size: 16px;
}

/* Posts Archive Pages */ 

/* Header Sliders */

.featured-posts-carousel .fl-post-slider-background .fl-post-slider-content {
    top: 50%!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important;
    position: absolute!important;
}


/* WooCommerce */

/* Archives & Templates*/ 

/* Page Header */ 
.subheading-description p {
	color: #fff;
	text-align: center;
	line-height: 1.7;
}

/* Product Loop */ 

h2.woocommerce-loop-product__title {
    font-size: 17px !important;
}

/* Add to cart button */ 

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_variable.add_to_cart_button, .custom-product-grid a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, a.button.product_type_variable.add_to_cart_button {
    font-size: 12px !important;
    font-weight: 400 !important;
    text-transform: none !important;
}

.custom-product-grid .fl-post-column {
    padding-bottom: 10px !important;
}


/* Add to Cart Hover button - Product Loop */ 


.custom-product-grid .woocommerce.fl-post-module-woo-button.fl-post-grid-woo-button {
	position: absolute;
    top: 9px;
    display: none;
}

.custom-product-grid .product:hover .woocommerce.fl-post-module-woo-button.fl-post-grid-woo-button {
    display: block !important;
}

.custom-product-grid a.added_to_cart.wc-forward.button.alt {
    display: none;
}


/* Single Product */ 

.single-product .fl-theme-builder-woo-notices {
    padding-bottom: 0px !important;
}

button.single_add_to_cart_button.button.alt {
    letter-spacing: 1px;
    padding: 14px 20px;
}


/* Product Tabs */

/* Custom Note Section ACF */

.custom-note-desc-tab {
    margin-top: 18px;
}

/* Product Reviews */ 

.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {
    padding: 30px 20px 10px 20px !important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar {
    margin-left: 7px;
}

#tab-reviews .star-rating {
    margin-left: 55px;
}

#tab-reviews p.meta {
    margin-left: 55px;
}

div.review_vote {
	display: none;
}

/* Notifications & Messages */

.woocommerce-message a.button {
    font-size: 13px !important;
    font-weight: 600 !important;
    padding: 9px 14px;
    background-color: #333 !important;
}

/* Cart Page */

.cart-collaterals {
    margin-top: 30px;
}

p.woocommerce-shipping-destination {
    font-size: 12px;
}

p.minimum-delivery {
    color: #48763d;
    font-weight: 700;
}

.woocommerce-page table.cart td.actions .coupon .button {
    font-size: 14px;
    background-color: #333;
}

.woocommerce-page table.cart td.actions .coupon .button:hover {
    background-color: #545454;
}

.woocommerce-cart table.cart img {
	width: 65px;
}


/* Shipping fees table */ 

.shipping-fee-information {
    width: 45%;
    display: inline-block;
}

.shipping-fee-information table {
    margin-bottom: 16px;
}

.shipping-fee-information td, .shipping-fee-information th {
    padding: 10px;
	padding-left: 0px;
	min-width: 150px;
}

.shipping-fee-information th {
    font-weight: 600;
}

/* Checkout */

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    width: 100%;
}

div#customer_details {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}


div#order_review {
	width: 42%;
    display: inline-block;
    vertical-align: top;
    float: right;
}

.woocommerce #order_review, .woocommerce-page #order_review {
	background: none !important;    
	padding-top: 0px !important;
}

h3.new-order-review {
    margin-bottom: 22px;
}

h3#order_review_heading {
	display: none;
}


input#ship-to-different-address-checkbox {
    margin-left: 0px;
}

button#place_order {
    width: 100%;
    padding: 10px 16px;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th, .woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
    padding: 10px 10px;
}

/* Check Out Fields */

.woocommerce form .form-row input.input-text, .woocommerce-page form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea, .woocommerce form .form-row select, .woocommerce-page form .form-row select, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
    height: 44px;
}

/* Payment details */ 

tr.cart_item strong.product-quantity {
    font-weight: 400;
}

.order-total th, .order-total td {
    font-size: 18px !important;
}

div#stripe-payment-data .form-row.form-row-wide, div#stripe-payment-data .form-row.form-row-first, div#stripe-payment-data .form-row.form-row-last {
    margin-bottom: 0px !important;
}

.form-row.place-order {
    margin-top: 10px !important;
}

/* Checkout Checkboxes */ 

p#subscribe_to_newsletter_field label, label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox, p.form-row.woocommerce-SavedPaymentMethods-saveNew label {
    font-weight: 400;
    line-height: 1.4;
}

.wc-newsletter-subscription-checkout-fields {
    margin-top: 14px;
	margin-bottom: 24px;
}

/* Order Recieved Page */

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 20px;
    margin-bottom: 40px;
}



/* Cookie Notice */

#onetrust-consent-sdk #onetrust-banner-sdk {
    background-color: #FFFFFF;
    border: 4px solid #010101 !important;
    padding: 20px !important;
}

#onetrust-banner-sdk #onetrust-policy-text, #onetrust-banner-sdk .ot-b-addl-desc, #onetrust-banner-sdk .ot-gv-list-handler {
	font-size: 15px !important;
}

/* Old cookie notice */ 


.cookie-notice-container, .cookie-revoke-container {
    padding: 14px 45px !important;
}

div#cookie-notice {
    position: absolute;
}

.cn-close-icon {
    top: 16%;
}


/* Landing Pages */ 


.comp-main-row .fl-module img {
	border-radius: 0px !important;
}

.comp-MCS form#mc-embedded-subscribe-form {
    text-align: center;
}

.comp-MCS #mc_embed_signup .mc-field-group label {
    font-size: 22px;
	margin-bottom: 12px !important;
}

.comp-MCS input#mce-EMAIL {
    margin-left: auto !important;
    margin-right: auto !important;
}

.comp-MCS .mc-field-group {
    width: 100% !important;
}

.comp-MCS input#mc-embedded-subscribe {
    margin-left: auto !important;
    margin-right: auto !important;
    height: 50px !important;
}

.comp-MCS #mc_embed_signup input.email {
    height: 50px !important;
	width: 100%;
    max-width: 350px;
    padding-left: 7px;
	font-family: "Roboto", sans-serif;
    font-weight: 400;
}

input#mce-EMAIL::Placeholder {
    color: #8c8c8c !important;
}

.comp-MCS #mc_embed_signup div.response {
    width: 100%;
}

.comp-MCS #mc_embed_signup .clear {
    text-align: center !important;
}

.comp-MCS #mc_embed_signup input.button {
    font-size: 18px;
	font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
	letter-spacing: 2px;
}

.comp-MCS #mc_embed_signup input.button:hover {
    opacity: 0.8;
}

.comp-MCS .mc-field-group.input-group {
    display: none;
}






@media (max-width: 1123px) {
/* Header */ 
li.tier-one-menu a {
    font-size: 1.3vw;
    padding-right: 20px !important;
    padding-left: 20px !important;
}
	
ul.sub-menu li.tier-two-menu a {
    font-size: 1.1vw !important;
	line-height: 1.7vw;
}
}

@media (max-width: 992px) {
.comp-main-row	ul.slick-dots {
    display: none !important;
}
}

	
	
@media (min-width: 768px) {
	
/* Header */ 
.current-menu-parent.current_page_parent.current_page_ancestor .sub-menu:first-of-type, 
.current-menu-ancestor.current-menu-parent .sub-menu:first-of-type, 
.current-menu-item.current_page_item .sub-menu:first-of-type, 
.current-menu-ancestor.current_page_ancestor .sub-menu:first-of-type, .current-menu-parent.current-post-parent .sub-menu:first-of-type {
	visibility: visible !important;
	opacity: 1 !important;
	display: flex;
}	


.current-menu-ancestor .sub-menu:first-of-type, .current_page_parent .sub-menu:first-of-type, .single.single-post li.about-link > ul.sub-menu, .page-id-194 li.shop-link > ul.sub-menu, .tax-product_cat li.shop-link > ul.sub-menu  {
	visibility: visible !important;
	opacity: 1 !important;
	display: flex !important;
}


.recipes-template-default li.recipes-link > ul.sub-menu {
	visibility: visible !important;
	opacity: 1 !important;
	display: flex !important;
}
	
.woocommerce ul.products li.product {
	margin-right: auto !important;
}
}

@media (max-width: 767px) {

/* WooCommerce */ 
	
/* Product Page */ 
	
button.single_add_to_cart_button {
	    width: 100% !important;
}
	
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
    margin-bottom: 20px;
}
	
	
/* WooCommerce Notices */ 
	
.fl-theme-builder-woo-notices {
    padding-bottom: 20px !important;
}
	
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
	text-align: center !important;
}
	
.woocommerce-message a.button.wc-forward {
		text-align: center;
}
	
/* Cart Page */ 

tr.woocommerce-cart-form__cart-item.cart_item {
    padding-top: 7px;
    padding-bottom: 7px;
}
	
.woocommerce table.shop_table td {
		border-top: none !important;
	}
	
form.woocommerce-cart-form td.product-thumbnail, form.woocommerce-cart-form td.product-name {
    display: inline-block !important;
    height: 95px;
}
	
form.woocommerce-cart-form td.product-thumbnail {
    width: 100px;
}
	
form.woocommerce-cart-form td.product-name {
    width: calc(100% - 105px);
}
	
form.woocommerce-cart-form td.product-name, form.woocommerce-cart-form td.product-thumbnail {
    height: 100px;
}
	
.woocommerce table.shop_table_responsive td.product-name {
    text-align: left !important;
    font-size: 17px;
}
	
.woocommerce-cart table.cart img {
    width: 100%;
}

.woocommerce table.shop_table_responsive td.product-thumbnail {
    text-align: left !important;
}
	
td.product-thumbnail::before {
    display: none;
}
	
table.shop_table .woocommerce a.remove:after {
    content: 'Remove';
    font-size: 14px;
    font-weight: 100;
    margin-left: 9px;
}
	
.woocommerce a.remove {
		width: auto;
		text-align: left;
}
	
form.woocommerce-cart-form a.remove:after {
    content: 'Remove item';
    font-size: 14px;
    font-weight: 100;
    margin-left: 10px;
}
	
.woocommerce-page table.cart td.actions .button {
    padding-top: 16px;
    padding-bottom: 16px;
}
	
td.product-name::before {
    display: none;
}
	
td.product-quantity::before {
    margin-right: 15px;
}
	
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .quantity input.qty {
    text-align: right;
    margin-left: auto;
}
	
.shipping-fee-information {
    width: 100%;
}
	
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td, .woocommerce-page .cart-collaterals .cart_totals table td {
	padding-left: 10px;
	padding-right: 10px;
	}
	
/* Checkout */
	
div#customer_details, div#order_review {
		width: 100%
}
	
div#order_review {
    margin-top: 30px;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-top: 1px solid rgba(0,0,0,.1) !important;
}
	
}